@charset "utf-8";
@font-face {
	font-family: "Noto Sans Japanese";
	font-style: normal;
	font-weight: 100;
	src: url("/contents/pc/common/font/NotoSans_Light.woff2") format("woff2"),  url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Light.woff2) format("woff2"),  url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Light.woff) format("woff"),  url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Light.otf) format("opentype");
}
@font-face {
	font-family: "Noto Sans Japanese";
	font-style: normal;
	font-weight: 400;
	src: url("/contents/pc/common/font/NotoSans_Regular.woff2") format("woff2"),  url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff2) format("woff2"),  url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff) format("woff"),  url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.otf) format("opentype");
}
@font-face {
	font-family: "Noto Sans Japanese";
	font-style: normal;
	font-weight: 600;
	src: url("/contents/pc/common/font/NotoSans_Bold.woff2") format("woff2"),  url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff2) format("woff2"),  url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff) format("woff"),  url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.otf) format("opentype");
}
body {
	font-family: "Noto Sans Japanese", "Hiragino Kaku Gothic ProN", "Noto Sans CJK JP", "メイリオ", sans-serif;
	-webkit-font-smoothing: antialiased;
}
.archive, .interview_box div {
	clear: both
}
.answer, .archive h3, .archive ul li p, .archive ul li strong, .chef_name, .interview, .read p, .rec_store .store_box p {
	letter-spacing: .075em
}
.chef_name, .pic_rnk {
	float: left
}
.archive ul li, .read, h2 {
	text-align: center
}
.archive ul:after, .rec_store:after {
	content: "";
	clear: both;
	visibility: hidden
}
.main_con .header_space {
	height: 28px;
	background: #9e8f83
}
.top_box {
	height: 530px;
	background-repeat: no-repeat;
	background-position: left top;
	position: relative
}
.L_btn, .L_name, .R_btn, .R_name, .collabo, .special_talk {
	position: absolute
}
.top_box a img:hover {
	opacity: .5
}
.special_talk {
	width: 311px;
	height: 311px;
	top: -10px;
	left: 50%;
	margin-left: -156px;
	z-index: 1
}
.L_name, .R_name {
	top: 273px
}
.L_name {
	left: 0
}
.R_name {
	width: 444px;
	height: 169px;
	right: 0
}
.collabo {
	width: 38px;
	height: 38px;
	top: 331px;
	left: 50%;
	margin-left: -19px
}
.L_btn, .R_btn {
	width: 331px;
	height: 40px;
	bottom: 26px
}
.read p, h2 {
	margin: 50px 0
}
.L_btn {
	left: 77px
}
.R_btn {
	right: 77px
}
.read p {
	font-size: 14px;
	line-height: 36px;
	color: #3a332d
}
.read img {
	width: 710px;
	height: 460px
}
h2 img {
	width: 900px;
	height: 72px
}
.interview_box {
	width: 710px;
	margin: auto
}
.interview {
	margin: 0 0 24px 20px;
	font-size: 13px;
	line-height: 28px;
	color: #7f4021
}
.answer, .chef_name {
	font-size: 14px;
	line-height: 22px
}
.chef_name {
	margin-left: 73px;
	color: #e76c29
}
.answer {
	margin-bottom: 24px;
	padding: 0 20px;
	overflow: hidden;
	color: #6f5f54
}
.interview_box p {
	line-height: 28px
}
.rec_store:after {
	display: block;
	height: 0
}
.rec_store_list {
	margin: 74px auto 50px;
	padding: 0 45px
}
.rec_store_list .store_box {
	position: relative;
	width: 900px
}
.rec_store_list .store_box h3 {
	margin-bottom: 20px;
	font-size: 24px;
	color: #fff;
	background: #9e8f83;
	padding: 20px 64px 18px 100px;
	letter-spacing: .075em;
	font-weight: 400
}
.rec_store_list .store_box .icon {
	position: absolute;
	top: -15px;
	left: 5px;
	width: 75px;
	height: 75px
}
.wrap_rnk {
	width: 820px;
	padding: 20px 40px 40px
}
.ifo_rnk, .pic_rnk, .pic_rnk img {
	width: 400px
}
.box_rnk {
	overflow: hidden;
	padding-bottom: 20px;
	margin-top: 20px;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-image: url(../img/dot.png);
	position: relative
}
.box_rnk a, .fl a {
	display: block;
	position: absolute;
	bottom: 20px
}
.fl .pic_rnk, .ifo_rnk {
	float: right
}
.fl .ifo_rnk {
	float: left
}
.ifo_rnk h4 {
	background-position: left center;
	padding-left: 60px;
	background-size: 50px auto;
	background-repeat: no-repeat;
	min-height: 50px;
	font-size: 14px;
	line-height: 22px;
	padding-top: 5px
}
.ifo_rnk h4 strong {
	font-size: 18px
}
.ifo_rnk .cmt_rnk {
	color: #6F5F54;
	line-height: 24px;
	font-size: 14px;
	margin-top: 20px
}
.box_rnk a {
	right: 0
}
.fl a {
	left: 200px
}
#r01 h4 {
	background-image: url(../img/icn01.png)
}
#r02 h4 {
	background-image: url(../img/icn02.png)
}
#r03 h4 {
	background-image: url(../img/icn03.png)
}
#r04 h4 {
	background-image: url(../img/icn04.png)
}
#r05 h4 {
	background-image: url(../img/icn05.png)
}
.rec_store {
	margin: 74px auto 0;
	border-collapse: separate;
	border-spacing: 20px 0
}
.rec_store .store_box {
	display: table-cell;
	vertical-align: top
}
.rec_store .store_box img {
	width: 325px;
	height: 220px
}
.rec_store .store_box p {
	font-size: 12px;
	line-height: 28px;
	color: #6f5f54
}
.archive {
	margin: 50px 45px
}
.archive h3 {
	padding: 9px 12px;
	font-size: 13px;
	color: #fff;
	background: #9e8f83;
	border-left: #3a332d solid 8px
}
.archive ul {
	width: 900px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.archive ul li {
	margin-top: 20px;
	margin-bottom: 0;
	width: 210px;
}
.archive ul li a {
	display: block
}
.archive ul li a:hover {
	opacity: .5;
	text-decoration: none
}
.archive ul li img {
	width: 210px;
	height: 135px
}
.archive ul li strong {
	display: block;
	padding: 8px 0;
	font-size: 14px;
	line-height: 18px;
	color: #3a332d
}
.archive ul li p {
	font-size: 12px;
	line-height: 16px;
	color: #6f5f54
}
.archive ul:after {
	display: block;
	height: 0
}
.path {
	width: 990px;
}
.path li {
	float: left;
	color: #fff;
	font-size: 11px;
	line-height: 28px;
}
.path li a {
	color: #fff;
}
.path li b {
	font-weight: 400
}
#path ol li:not(:last-child):after, .path ol li:not(:last-child):after {
	content: ">";
	margin: 0 10px;
	color: #FFF;
}
.path li a:hover {
	color: #fff;
}
img {
	width: inherit;
}
.chefsrec__top__main-visual__ribbon img {
	width: 100%;
}
